{
  "LBL_SCAN_CONTAINER_ID": "FR_FR Scan Container ID",
  "LBL_CAPTURE_WEIGHT": "FR_FR Capture Weight",
  "LBL_CUSTOMER": "FR_FR Customer",
  "LBL_DEPARTMENT": "FR_FR Department",
  "LBL_CONSUMPTION_POINT": "FR_FR Consumption Point",
  "MSG_CONTAINER_RECORDING_MODULE_NOT_ACTIVE_FOR_PLANT": "FR_FR Container Recording module is not active for current plant!",
  "MSG_CONTAINER_RECORDING_NOT_ACTIVE": "FR_FR Recording not active!",
  "MSG_WORKSTATION_NOT_ALLOWED_TO_SCAN_CONTAINERS": "FR_FR Container scanning is not allowed on the current workstation!",
  "LBL_RECENT_TRANSACTIONS": "FR_FR Recent Transactions",
  "COL_CREATION_TIME": "FR_FR Time",
  "COL_CONTAINER_ID": "FR_FR Container ID",
  "COL_TYPE": "FR_FR Type",
  "COL_WEIGHT": "FR_FR Weight",
  "MSG_PROCESSED_TRANSACTION": "FR_FR This transaction has been processed and can't be modified anymore.",
  "MSG_ALREADY_SCANNED_CANCELLED": "FR_FR This transaction has been cancelled and cannot be modified anymore.",
  "LBL_REPRINT_SOIL_RECEIVE_TICKET": "FR_FR Print Clean Return Ticket",
  "LBL_CANCEL_TRANSACTION": "FR_FR Cancel Transaction",
  "TTL_PRODUCT_OPTIONS": "FR_FR Product Options",
  "LBL_BACK": "FR_FR Back",
  "MSG_ID_CODE_HAS_NOT_BEEN_FOUND": "FR_FR ID Code {{containerIDCode}} has not been found!",
  "MSG_NO_CUSTOMER_CAN_BE_DETERMINED": "FR_FR No customer can be determined, container not accepted!",
  "MSG_CUSTOMER_NOT_PROCESSED_BY_BU": "FR_FR Customer is not processed by this business unit",
  "MSG_CONTAINER_HAS_WRONG_STAY": "FR_FR The container has stay {{stayDescription}}, the container will not be registered as scanned for clean return weighing!",
  "TTL_CONTAINER_ALREADY_SCANNED": "FR_FR Container has already been scanned.",
  "BTN_REWEIGH": "FR_FR Reweigh",
  "MSG_ONLY_REPRINT_TRANSACTION_CANNOT_BE_CANCELLED": "FR_FR You can only reprint the clean return ticket. The existing transaction has been processed and cannot be modified anymore!",
  "MSG_TRANSACTION_CANNOT_BE_MODIFIED": "FR_FR The existing transaction has been processed and cannot be modified anymore!",
  "MSG_ONLY_REWEIGH_OR_REPRINT": "FR_FR You can only reweigh the container and cancel the previous transaction or reprint the clean return ticket!",
  "MSG_ONLY_REWEIGH_AND_CANCEL": "FR_FR You can only reweigh the container and cancel the previous transaction!",
  "MSG_CONTAINER_IS_INACTIVE": "FR_FR Container is deactivated!",
  "LBL_REPRINT_CLEAN_RETURN_TICKET": "FR_FR Reprint Clean Return Ticket",
  "MSG_CLEAN_RETURN_TICKET_PRINTED": "FR_FR Clean Return Ticket printed!",
  "MSG_ERROR_CLEAN_RETURN_TICKET_NOT_PRINTED": "FR_FR Clean Return Ticket for weighing transaction {{weighingTransactionID}} could not be printed: {{error}}",
  "MSG_TRANSACTION_SELECTED_FOR_PROCESSING": "FR_FR The existing transaction has been selected for processing and cannot be modified anymore.",
  "MSG_ONLY_REPRINT_TRANSACTION_SELECTED_FOR_PROCESSING": "FR_FR You can only reprint the clean return ticket. The existing transaction has been selected for processing and cannot be modified anymore!"
}